.not-found {
  height: 100%;
  max-width: 700px;
  margin: 0 auto;
  padding: var(--margin-lg);

  display: grid;
  place-content: center;
}

@media (width >= 940px) {
  .not-found {
    place-content: start;
  }
}

.title {
  font-size: 6rem;
  font-weight: 900;
}

.icon {
  font-size: 10rem;
}